@import url(font-awesome/css/font-awesome.min.css);
@font-face{font-family:'open_sansregular';
src:url('../fonts/opensans-regular/opensans-regular-webfont.eot');
src:url('../fonts/opensans-regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-regular/opensans-regular-webfont.woff2') format('woff2'),
url('../fonts/opensans-regular/opensans-regular-webfont.woff') format('woff'),
url('../fonts/opensans-regular/opensans-regular-webfont.ttf') format('truetype'),
url('../fonts/opensans-regular/opensans-regular-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'oswald_regularregular';src:url('../fonts/oswald/oswald-regular-webfont.eot');src:url('../fonts/oswald/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/oswald/oswald-regular-webfont.woff2') format('woff2'),
url('../fonts/oswald/oswald-regular-webfont.woff') format('woff'),
url('../fonts/oswald/oswald-regular-webfont.ttf') format('truetype'),
url('../fonts/oswald/oswald-regular-webfont.svg#oswald_regularregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'oswaldbold';src:url('../fonts/oswald/oswald-bold-webfont.eot');src:url('../fonts/oswald/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/oswald/oswald-bold-webfont.woff2') format('woff2'),
url('../fonts/oswald/oswald-bold-webfont.woff') format('woff'),
url('../fonts/oswald/oswald-bold-webfont.ttf') format('truetype'),
url('../fonts/oswald/oswald-bold-webfont.svg#oswaldbold') format('svg');font-weight:normal;font-style:normal;}
html,
body{font-family:'open_sansregular';font-size:15px;line-height:23px;padding:0;margin:0;font-weight:400;position:relative;color:#000;background:#fff url(../images/top-bg.png) repeat-x;}
a{text-decoration:none;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;}
a:hover{text-decoration:underline;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;}
a:focus{outline:none;}
body{overflow-x:hidden;}
@-webkit-viewport{width:device-width;}
@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
li{list-style:none;}
audio,
canvas,
iframe,
img,
svg,
video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
a{color:#000;}
a:hover{text-decoration:none;}
ul{padding:0;margin:0;}
h1,
h2,
h3,
h4,
h5,
h6{margin:0;}
.main-bg{background:#e74c3c;}
.main-color{color:#3498db !important;}
.white-color{color:#fff;}
.button{padding:20px 60px;border-radius:4px;font-size:25px;font-weight:bold;display:inline-block;color:#fff;text-shadow:none;}
.button:hover{cursor:pointer;color:#fff;}
.button.light{padding:19px 59px;}
.line{width:80px;height:2px;margin-top:15px;}
.button.light{border:2px solid #eeeeee;}
.padding-large{padding-top:90px;padding-bottom:90px;}
.padding-small{padding-top:30px;padding-bottom:30px;}
.padding-top-large{padding-top:90px;}
.padding-bottom-large{padding-bottom:90px;}
.padding-top-medium{padding-top:60px;}
.padding-top-none{padding-top:0 !important;}
.padding-medium{padding-top:60px;padding-bottom:60px;}
.margin-top-large{margin-top:90px;}
.margin-bottom-large{margin-bottom:90px;}
.margin-top-medium{margin-top:40px;}
.margin-bottom-medium{margin-bottom:40px;}
.margin-bottom-small{margin-bottom:25px;}
.margin-right-small{margin-right:15px;}
.margin-left-small{margin-left:15px;}
.mat-none{margin-top:0 !important;}
.mab-none{margin-bottom:0;}
.mar-none{margin-right:0;}
.pad-sm-left{padding-left:15px;}
.mar-left-rht-none{margin-left:0; margin-right:0;}
.mal-none{margin-left:0;}
.hidden{display:none !important;visibility:hidden;}
.nrml-txt{color:#ddd;}
.divider{height:1px;width:100%;display:block;margin:19px 0;overflow:hidden;background-color:#95a5a6;}
.number-list li{list-style-type:decimal;}
.margin-top-large-10{margin-top:10%;}
.margin-top-large-54{margin-top:54px;}
.padding-none{padding:0;}
.color-white{color:#fff;}
.color-yellow{color:#FBDA2D !important;}
.color-red{color:#f00;}
.no-lt-padding{padding-left:0;}
.no-rt-padding{padding-right:0;}
.bg-none{background:transparent;box-shadow:none;border:none;}
hr.style-one{border:0;height:1px;background-image:linear-gradient(to right, rgba(255, 255, 255, 0), rgba(46, 204, 113, 0.75), rgba(255, 255, 255, 0));width:100%;margin:5px 0;}
hr.style-two{border:0;height:2px;background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(12, 44, 45, 0.75), rgba(0, 0, 0, 0));width:100%;margin:5px 0;}
hr.style-three{border:0;height:1px;background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.75), rgba(0, 0, 0, 0));width:40%;margin:5px auto 20px;}
.logo{margin-top:20px;}
.date-time-area{background:#15924a;padding:10px;height:50px;font-family:'oswald_regularregular';font-size:25px;color:#fff;position:relative;top:36px;position:relative;}
.date-time-area:before{position:absolute;left:-50px;top:0;content:"";border-right:50px solid #15924a;border-top:50px solid transparent;}
.date-time-area:after{position:absolute;right:-50px;top:0;content:"";border-left:50px solid #15924a;border-top:50px solid transparent;}
.cart-box{float:right;margin-top:20px;}
.banner{background:url(../images/banner.jpg) no-repeat;height:700px;margin:50px auto;width:95%;position:relative;}
.menu-area{position:absolute;top:-27px;width:100%;left:0;z-index:2;}
.menu-bar{background:#2ecc71;position:relative;-webkit-box-shadow:0px 0px 7px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 7px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 7px 0px rgba(0,0,0,0.75);}
.menu-bar:before{position:absolute;left:-30px;top:0;border-right:30px solid #15924a;border-top:27px solid transparent;content:"";}
.menu-bar:after{position:absolute;right:-30px;top:0;border-left:30px solid #15924a;border-top:27px solid transparent;content:"";}
.navbar-nav > li > a{padding:20px 35px;font-weight:bold;color:#fff !important;}
.navbar-nav > li > a:hover{background-color:transparent;color:#000 !important;}
.navbar-nav > li{position:relative;}
.navbar-nav > li:after{position:absolute;right:0;top:17px;content:"|";color:#fff;}
.navbar-nav > li:nth-child(5):after{display:none;}
.navbar-nav > li:last-child:after{display:none;}
.menu{padding-left:60px;}
.sTahead{font-family:'oswald_regularregular';font-size:1.7em;position:relative;padding-left:40px;margin-top:10rem;color:#fff;}
.sTahead:before{position:absolute;left:0;top:-5px;content:"\f073";font-family:"FontAwesome";}
.sTacart{background:rgba(0,0,0,0.5);text-align:right;line-height:50px;font-family:'oswald_regularregular';color:#fff;font-size:1.2em;padding-right:20px;margin-top:20px;}
.sTacart span{background:#2ecc71;padding:8px 70px 8px 20px;float:left;line-height:34px;color:#000 !important;width:190px;text-align:left;position:relative;}
.sTacart span:after{position:absolute;right:-20px;top:0;border-left:20px solid #2ecc71;border-bottom:50px solid transparent;content:"";}
.buyers-box{background:rgba(0,0,0,0.5);height:260px;position:relative;top:10px;padding:10px 20px;}
.buyers-box:before{position:absolute;left:0;top:0;content:"";background:url(../images/lft-border.png) no-repeat;width:145px;height:125px;}
.buyers-box:after{position:absolute;right:0;bottom:0;content:"";background:url(../images/lft-border.png) no-repeat;width:145px;height:125px;transform:rotate(-180deg);}
.scroll-txt{color:#fff;margin-left:20px;}
.scroll-txt a{color:#2ecc71 !important;}
.scroll-txt img{margin:0 5px;}
.count-box{background:rgb(72,231,139);background:-moz-linear-gradient(top, rgba(72,231,139,1) 0%, rgba(72,231,139,1) 50%, rgba(46,204,113,1) 51%, rgba(46,204,113,1) 100%);background:-webkit-linear-gradient(top, rgba(72,231,139,1) 0%,rgba(72,231,139,1) 50%,rgba(46,204,113,1) 51%,rgba(46,204,113,1) 100%);background:linear-gradient(to bottom, rgba(72,231,139,1) 0%,rgba(72,231,139,1) 50%,rgba(46,204,113,1) 51%,rgba(46,204,113,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#48e78b', endColorstr='#2ecc71',GradientType=0);position:relative;top:-126px;margin-bottom:-30px;}
.total-profit{font-family:'oswaldbold';color:#000;font-size:2em;line-height:70px;}
.total-profit span{display:block;clear:both;color:#fff;font-style:italic;}
.heading{font-family:'oswaldbold';color:#20bb61;font-size:2.5em;}
.heading span{color:#000;font-size:30px;}
.line{width:400px;margin:30px auto;background:#101824;height:5px;position:relative;}
.line:after{position:absolute;left:0;bottom:-6px;content:"\f0dd";font-family:"FontAwesome";font-size:50px;width:100%;}
.txt{margin-top:15px;}
.table-area{background:#dfe2e0 url(../images/table-bg.png) repeat;border-top:5px solid #2ecc71;width:100%;padding:60px 0;}
.cart-table > thead > tr > th{background:#2ecc71;text-align:center;border:none;font-size:17px;color:#fff;font-family:'oswaldbold';padding:10px;border-right:1px solid #000;}
.cart-table > thead > tr > th:last-child{border:none;border-right:none;}
.cart-table > tbody > tr{background-color:transparent;}
.cart-table > tbody > tr:nth-child(even){background-color:#13233c;padding:30px;}
.cart-table > tbody > tr:nth-child(even) > td{border-right:1px solid #1c5d4e;vertical-align:top;}
.cart-table > tbody > tr:nth-child(even) > td:last-child{vertical-align:middle;}
.cart-table > tbody > tr:nth-child(even) > td:nth-child(3){vertical-align:middle;}
.pFname{font-family:'oswald_regularregular';text-transform:uppercase;color:#fff;font-size:1.5em;line-height:50px;padding-top:10px;}
.pFname span{display:block;clear:both;}
ul.pF{text-align:center;padding:30px;}
ul.pF li{float:left;}
ul.pF li:first-child{margin-right:30px;}
.btn{color:#fff;text-transform:uppercase;border-radius:20px;padding:7px 30px;box-shadow:none;overflow:hidden;text-shadow:1px 1px 0px rgb(0, 0, 0);z-index:0;position:relative;transition:all 0.3s ease-in-out 0s;}
.btn:after{content:"";width:100%;height:0;position:absolute;top:50%;left:50%;opacity:0;z-index:-1;transform:translateX(-50%) translateY(-50%) rotate(45deg);transition:all 0.3s ease-in-out 0s;}
.btn:hover:after{height:170%;background:#fff;opacity:1;}
.btn.green{border:1px solid #79d799;background:#2ecc71;}
.btn.green:hover{color:#79d799;border-color:#fff;}
@media only screen and (max-width:767px){.btn{margin-bottom:20px;}}
.btn1{color:#fff;text-transform:uppercase;border-radius:20px;padding:11px 30px 8px;box-shadow:none;overflow:hidden;position:relative;transition:all 0.3s ease-in-out 0s;font-family:'oswald_regularregular';}
.btn1:hover:after{height:170%;background:#fff;opacity:1;}
.btn1.green{border:1px solid #79d799;background:#2ecc71;color:#000;}
.btn1.green:hover{color:#fff;border-color:#fff;text-decoration:none;}
ul.tableLeag{text-align:center;}
ul.tableLeag li{float:left;width:40%;padding:4px;color:#2ecc71;text-align:left;padding-left:10px;border-bottom:1px solid #1a514a;}
ul.tableLeag li:last-child{background:#2ecc71;color:#fff;text-align:center;text-shadow:1px 1px 0px rgb(0, 0, 0);width:60%;}
.aArea{display:block;}
.match-area{display:block;margin-top:50px;border-bottom:1px solid #1a514a;overflow:hidden;padding-bottom:15px;}
ul.mAtch{text-align:center;width:330px;margin:auto;}
ul.mAtch li{color:#2ecc71;font-size:20px;font-weight:bold;font-family:'oswald_regularregular';display:inline-block;vertical-align:middle;margin:0 3px;}
ul.mAtch li:nth-child(2){color:#fff;padding-top:33px;}
ul.mAtch li span{display:block;clear:both;margin-bottom:8px;}
.match-area-2{border-bottom:1px solid #1a514a;overflow:hidden;}
ul.mAtch-area-2{text-align:center;}
ul.mAtch-area-2 li{border-right:1px solid #1a514a;padding:10px 10px;color:#2ecc71;display:inline-block;}
ul.mAtch-area-2 li span{display:block;clear:both;color:#fff;font-weight:bold;}
ul.mAtch-area-2 li:last-child{border-right:none;}
.kickTime{font-family:'oswaldbold';color:#fff;font-size:1.4em;text-align:center;line-height:35px;padding:1rem;padding-top:5rem;}
.kickTime span{display:block;clear:both;color:#2ecc71;}
a.cart-butt{border-radius:10px;background:#2ecc71;color:#fff;font-size:16px;padding:5px 12px;margin:10px;text-shadow:1px 1px 0px rgb(0, 0, 0);}
.bottom-area{width:100%;background:#2ecc71;padding:25px 0;}
ul.bottom-link{text-align:center;}
ul.bottom-link li{display:inline-table;margin-right:40px;position:relative;}
ul.bottom-link li:after{position:absolute;right:-27px;top:0;content:"|";color:#fff;}
ul.bottom-link li a{color:#fff;}
ul.bottom-link li:last-child:after{display:none;}
ul.headTipstaer{background:#2ecc71;text-align:center;border:none;overflow:hidden;}
ul.headTipstaer li{font-size:17px;color:#fff;font-family:'oswaldbold';padding:10px;border-right:1px solid #000;float:left;}
ul.headTipstaer li:first-child{width:31%;}
ul.headTipstaer li:nth-child(2){width:34%;}
ul.headTipstaer li:nth-child(3){width:14%;}
ul.headTipstaer li:last-child{border-right:none;width:20%;}
.tipSterbox{float:left;}
.gap{width:100%;height:20px;}
.tipster-profile-area{background:#13233c;overflow:hidden;border-right:1px solid #1a514a;height:250px;border-bottom:12px solid #2ecc71;text-align:center;}
.avarageRecords{padding:7px;text-align:center;width:100%;color:#2ecc71;font-weight:bold;}
.avarageRecords span{color:#fff;}
.cart-top{padding-top:90px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;background:#fff;}
.bottom-add-area{background:url(../images/bottom-bg.jpg) repeat-x;width:100%;position:relative;}
.shadow{width:100%;height:62px;}
.shadow img{width:100%;}
.add-img{width:700px;margin:0 auto 50px;}
.footer-area{width:100%;background:#071724;border-top:1px solid #1e6751;padding:30px 0 10px;}
.bottom-logo{width:85%;margin-bottom:20px;}
ul.footer-link{text-align:center;margin:20px 0;}
ul.footer-link li{display:inline-table;margin-right:40px;position:relative;}
ul.footer-link li:after{position:absolute;right:-27px;top:0;content:"|";color:#2ecc71;}
ul.footer-link li a{color:#2ecc71;}
ul.footer-link li a:hover{color:#fff;}
ul.footer-link li:last-child:after{display:none;}
.copy-txt{color:#2ecc71;font-size:13px;}
.copy-txt span{color:#fff;font-weight:bold;}
.newsletterFormBox{border:1px solid #eef900;background-color:#000;padding:10px;border-radius:5px;margin-bottom:10px;position:relative;display:none;}
.newsletterFormBox:after{content:'';position:absolute;left:50px;bottom:-10px;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #eef900;}
.nwsltrPanel{margin:0;z-index:1;position:relative;background-color:#13233c;}
.nwsltrPanel .panel-heading{background-color:#2ecc71;}
.nwsltrPanel .panel-title{font-weight:bold;color:#fff;font-size:18px;margin-bottom:8px;font-family:'oswald_regularregular';}
.nwsltrList{margin-bottom:10px;}
.nwsltrList ul li{display:block;text-align:left;color:#fff;position:relative;padding-left:22px;}
.nwsltrList ul li:before{color:#2ecc71;position:absolute;left:0;top:0;content:"\f152";font-family:"FontAwesome";}
.nwsltrCls{position:absolute;top:-10px;right:-10px;background-color:#eef900;opacity:1;width:20px;height:20px;border-radius:50%;font-size:15px;text-align:center;line-height:20px;}
.nwsltrCntrl{background-color:transparent;border-color:#2ecc7187;color:#2ecc71;}
.no-bot-mar{margin-bottom:0;}
.playerImg{position:absolute;top:-133px;left:0;width:100%;cursor:pointer;}
.playerImg img{width:100%;}
#chat,#chat:after,.chatbox{transition:all .4s ease-in-out}
#chat,#close-chat,.minim-button,.maxi-button,.chat-text{font-weight:700;cursor:pointer;font-family:Arial,sans-serif;text-align:center;height:20px;line-height:20px}
.chatbox{position:fixed;bottom:0;right:30px;margin:0 0 -1500px;background:#13233c;border-bottom:none;padding:28px 10px 10px;z-index:100000;width:350px;}
#close-chat{position:absolute;top:2px;right:2px;font-size:24px;border:1px solid #dedede;width:20px;background:#fefefe;z-index:2}
#minim-chat,#maxi-chat{position:absolute;top:0;left:0;width:100%;height:20px;line-height:20px;cursor:pointer;z-index:1}
.minim-button{position:absolute;top:2px;right:26px;font-size:24px;border:1px solid #dedede;width:20px;background:#fefefe}
.maxi-button{position:absolute;top:2px;right:26px;font-size:24px;border:1px solid #dedede;width:20px;background:#fefefe;}
.chat-text{position:absolute;top:5px;left:10px;font-size:16px;}
#chat{width:100px;border-radius:3px;padding:2px 8px;font-size:12px;-webkit-transform:translateZ(0);transform:translateZ(0);position:absolute;right:30px;bottom:110px;}
#chat img{width:100%;}
.animated-chat{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
@-webkit-keyframes tada{0%{-webkit-transform:scale(1)}
10%,20%{-webkit-transform:scale(.9)rotate(-3deg)}
30%,50%,70%,90%{-webkit-transform:scale(1.1)rotate(3deg)}
40%,60%,80%{-webkit-transform:scale(1.1)rotate(-3deg)}
100%{-webkit-transform:scale(1)rotate(0)}
}
@keyframes tada{0%{transform:scale(1)}
10%,20%{transform:scale(.9)rotate(-3deg)}
30%,50%,70%,90%{transform:scale(1.1)rotate(3deg)}
40%,60%,80%{transform:scale(1.1)rotate(-3deg)}
100%{transform:scale(1)rotate(0)}
}
.tada{-webkit-animation-name:tada;animation-name:tada}
@-webkit-keyframes hvr-pulse-grow{to{-webkit-transform:scale(1.1);transform:scale(1.1)}
}
@keyframes hvr-pulse-grow{to{-webkit-transform:scale(1.1);transform:scale(1.1)}
}
.btn-lvscr{background:rgb(72,231,139);background:-moz-linear-gradient(top, rgba(72,231,139,1) 0%, rgba(72,231,139,1) 50%, rgba(46,204,113,1) 51%, rgba(46,204,113,1) 100%);background:-webkit-linear-gradient(top, rgba(72,231,139,1) 0%,rgba(72,231,139,1) 50%,rgba(46,204,113,1) 51%,rgba(46,204,113,1) 100%);background:linear-gradient(to bottom, rgba(72,231,139,1) 0%,rgba(72,231,139,1) 50%,rgba(46,204,113,1) 51%,rgba(46,204,113,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#48e78b', endColorstr='#2ecc71',GradientType=0);border:none;margin-top:10px;padding:5px 0 0;font-family:'oswald_regularregular';text-transform:uppercase;color:#fff;line-height:30px;font-size:1.2em;border-radius:5px;}
#scrolltop{position:fixed;bottom:-250px;right:10px;padding:15px;border-radius:5px;z-index:999;}
.cart{text-align:right;position:relative;margin:25px 0 0;}
.cart .badge{position:absolute;top:0;right:-10px;background:#fff;color:#000;padding:5px 8px;}
.btn-cart{border:2px solid #fff;font-family:'latoregular',sans-serif;font-size:1em;padding:10px 30px;color:#fff;border-radius:14px;transition:all .5s linear;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;}
.btn-cart:hover{background-color:#fff;box-shadow:0px 0px 2px 1px #E88024;}
.nxt-banner{background:url(../images/251_1.jpg) no-repeat;height:550px;margin:50px auto 0;width:95%;position:relative;}
.filter-head{background:#2ecc71;padding:10px 0 0 0;position:relative;}
.filter-head:after{position:absolute;left:0;bottom:-2px;content:"\f0dd";font-family:"FontAwesome";font-size:5em;color:#2ecc71;text-align:center;width:100%;}
.filter-head1{background:#2ecc71;padding:10px 0 0 0;position:relative;height:50px;}
.filter-head1:after{position:absolute;left:0;bottom:-2px;content:"\f0dd";font-family:"FontAwesome";font-size:5em;color:#2ecc71;text-align:center;width:100%;}
.dropBox{float:right;text-align:right;}
.dropBox select{width:100%;height:auto;border-radius:0;border:0;padding:6px 50px 6px 30px;background:#1aa053 url(../images/arrow.png) no-repeat !important;background-size:20px !important;background-position:right 10px center !important;-webkit-appearance:none;-moz-appearance:none;color:#fff!important;}
.tableHead1{font-family:'oswald_regularregular';color:#fff;font-size:2em;padding-top:10px;}
.tpstrldrbdTable{border:none;margin:50px 0 0;color:#2ecc71;}
.tpstrldrbdTable > thead > tr > th{text-align:center;font-size:12px;font-family:'latoregular', sans-serif;border:1px solid #424141 !important;background:#2ecc71;color:#fff;letter-spacing:1px;}
.tpstrldrbdTable > tbody > tr > td{vertical-align:middle;border:1px solid #2ecc7130 !important;font-size:14px;text-align:center;}
.tpstrldrbdTable > tbody > tr > td a{color:#FFEB3B;}
.tpstrldrbdTable > tbody > tr > td a:hover{text-decoration:underline;}
.tpstrldrbdTable > tbody{background:#13233c;}
.tpstrldrbdTable > tbody > tr:nth-child(even){background:#21395e;}
.mtchNameColor{font-family:'oswald_regularregular';color:#ffeb3b;font-size:16px;}
.leagueNameColor{color:#ff5722;}
.betTypeColor{font-family:'oswaldbold';font-size:1.5em;}
.tipStername{font-family:'oswald_regularregular';font-size:1em;color:#ffeb3b;}
.cntdwnTimer{color:#ff5722;}
.tipDec1{background:transparent;border-radius:0;box-shadow:none;margin-top:7rem;}
.tipDec{background:#121a24bf;border-radius:0;box-shadow:none;margin-top:7rem;}
.tipDec1title{background:#2ecc71;font-family:'oswald_regularregular';color:#fff;font-size:1.4em;padding:10px;position:relative;}
.tipDec1title:after{position:absolute;left:0;bottom:-23px;content:"\f0dd";font-family:"FontAwesome";font-size:3em;color:#2ecc71;text-align:center;width:20%;}
.wkPanel{background-color:transparent;border:none;box-shadow:none;}
.wkPanel .panel-heading{background:none;border-left:none;text-align:left;padding-bottom:0;margin-bottom:0;}
.wkPanel .panel-heading h4.panel-title{color:#fff;}
.wkPanel .panel-heading p{font-size:12px;color:#2ecc71;}
.wkPanel .panel-body{background:none;border:none;}
.wkPanel .panel-heading:before{display:none;}
.wkPanel-ab{margin-top: 60px;}
.wkPanel-1{background-color:#13233c;box-shadow:none;border:1px solid #2ecc713b;}
.wkPanel-1 .panel-heading{background:none;border-left:none;text-align:left;padding-bottom:0;margin-bottom:0;}
.wkPanel-1 .panel-heading h4.panel-title{color:#fff;}
.wkPanel-1 .panel-heading p{font-size:12px;color:#2ecc71;}
.wkPanel-1 .panel-body{background:none;border:none;}
.wkPanel-1 .panel-heading:before{display:none;}
.tpstrTbl > thead > tr > th{font-size:13px;font-family:'latoregular', sans-serif;border-bottom:1px solid #eef900;color:#2ecc71;}
.tpstrTbl > thead > tr > th:last-child{text-align:right;}
.tpstrTbl > tbody > tr > td{font-size:12px;font-family:'latoregular', sans-serif;border-bottom:1px solid #424141;}
.tpstrTbl > tbody > tr:last-child > td{border-bottom:none;}
.tpstrTbl > tbody > tr > td:first-child{text-align:left;}
.tpstrTbl > tbody > tr > td:last-child{text-align:right;color:#fff;}
.tpstrTbl > tbody > tr > td a{color:#eef900;}
.tpstrTbl > tbody > tr > td a:hover{text-decoration:underline;}
.bg-green{background:#15924a !important;color:#fff;}
.bg-orange{background:#dd520d !important;color:#fff;}
.bg-red{background:#ba0d0d !important;color:#fff;}
.txt-box{background:#142a3d;height:auto;position:relative;top:40px;padding:10px 20px;color:#fff;margin-bottom:50px;}
.txt-box:before{position:absolute;left:0;top:0;content:"";background:url(../images/lft-border.png) no-repeat;width:145px;height:125px;}
.txt-box:after{position:absolute;right:0;bottom:0;content:"";background:url(../images/lft-border.png) no-repeat;width:145px;height:125px;transform:rotate(-180deg);}
.aboutpgPanel .panel-title{color:#2fc46f !important;border-bottom:1px solid #2fc46f;padding-bottom:5px;font-family:'oswald_regularregular';font-size:20px;}
ul.about-point{text-align:left;}
ul.about-point li{position:relative;padding-left:20px;}
ul.about-point li:before{position:absolute;left:0;top:0;content:"\f046";font-family:"FontAwesome";color:#2fc46f;}
.termsBoxTitle{color:#2fc46f !important;font-family:'oswald_regularregular';font-size:15px;}
.termsBox{margin-bottom:25px;}
.profile-pic{width:150px;height:150px;border-radius:100%;margin:50px auto 30px;border:4px #2ecc71 dashed;padding:4px;}
.proFile-Name{font-family:'oswaldbold';font-size:1.5em;text-align:center;color:#18a052;}
.pdate{font-size:15px;text-align:center;font-weight:bold;color:#fff;}
.precords{font-family:'oswald_regularregular';font-size:1.3em;text-align:center;color:#f44336;}
.proSTdet{width:300px;background:#182d44;top:0;position:relative;margin:0 auto -20px;padding:20px 10px 1px;}
.sTahead-2{margin-top:2rem;}
.profile-data ul li{display:inline-block;margin:0 5px;}
.profile-data ul li p{color:#a9a9a9;}
.profile-data ul li{display:inline-block;margin:0 5px;}
.profile-data ul li p{color:#ff5722;font-weight:bold;}
.latestBuyer{background:#182d44;display:block;overflow:hidden;padding-bottom:20px;}
.prftDigit{font-size:20px;font-family:'oswald_regularregular';color:#2ecc71 !important;}
.profile-data{padding-top:3rem;}
.fltrBox{text-align:right;float:right; position: relative; z-index: 1;}
.calenderBox{float:left;background:#182d44;color:#fff;}
.dtRangeBox{float:left;width:86%;background:none !important;border-color:#000 !important;}
.calBtn{float:left;width:14%;}
.filters{background-color:#178847;color:#fff;padding:6px 12px;border:none;border-top-right-radius:4px;border-bottom-right-radius:4px;}
.ranges ul li{padding:10px 30px;width:90%;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;text-align:center;background:#2ecc71;margin:0px 10px 10px;font-size:10pt;color:white;cursor:pointer;border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;}
.win{background-color:#178847;padding:2px 0;color:#fff;font-weight:bold;margin-bottom:5px;}
.score{font-family:'oswald_regularregular';color:#ffde3b;}
.lose{background-color:#f00;padding:2px 0;color:#fff;font-weight:bold;margin-bottom:5px;}
.pending{background-color:rgba(6,80,201,1);padding:2px 0;color:#fff;font-weight:bold;margin-bottom:5px;}
.btn-pend{font-family:'oswald_regularregular';color:#fff !important;border-radius:5px;font-size:1.2em;position:relative;padding:7px 50px;background:rgb(6,80,201);background:-moz-linear-gradient(top, rgba(6,80,201,1) 0%, rgba(6,80,201,1) 50%, rgba(5,19,173,1) 51%, rgba(5,19,173,1) 100%);background:-webkit-linear-gradient(top, rgba(6,80,201,1) 0%,rgba(6,80,201,1) 50%,rgba(5,19,173,1) 51%,rgba(5,19,173,1) 100%);background:linear-gradient(to bottom, rgba(6,80,201,1) 0%,rgba(6,80,201,1) 50%,rgba(5,19,173,1) 51%,rgba(5,19,173,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0650c9', endColorstr='#0513ad',GradientType=0);}
.latestBuyer{background:#182d44;display:block;overflow:hidden;padding-bottom:20px;padding-top:20px; margin-bottom: 50px;}
ul.tdaysFxtr{text-align:center;}
ul.tdaysFxtr li{display:inline-table;margin-right:30px;}
.fxtrTtl{font-size:22px;font-family:'oswald_regularregular';color:#2ecc71;}
.tdfxtrName{font-family:'oswald_regularregular';font-size:1.3em;text-align:center;color:#ffc107;}
.cart-panel{background:#13233c;border-radius:0;margin-top:40px;}
.cntnuBtn{color:#000;font-family:'latoregular', sans-serif;font-size:1em;border-radius:4px;background:rgb(46,204,113);background:-moz-linear-gradient(top, rgba(46,204,113,1) 0%, rgba(46,204,113,1) 50%, rgba(40,175,78,1) 52%, rgba(40,175,78,1) 100%);background:-webkit-linear-gradient(top, rgba(46,204,113,1) 0%,rgba(46,204,113,1) 50%,rgba(40,175,78,1) 52%,rgba(40,175,78,1) 100%);background:linear-gradient(to bottom, rgba(46,204,113,1) 0%,rgba(46,204,113,1) 50%,rgba(40,175,78,1) 52%,rgba(40,175,78,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2ecc71', endColorstr='#28af4e',GradientType=0);text-align:center;padding:7px 7px 2px;font-family:'oswald_regularregular';color:#fff;font-size:18px;}
.emptyCartBtn{color:#000;font-family:'latoregular', sans-serif;font-size:1em;border-radius:4px;background:rgb(255,48,25);background:-moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);background:-webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);background:linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0);text-align:center;padding:7px 7px 2px;font-family:'oswald_regularregular';color:#fff;font-size:18px;border:none;}
.table-striped > tbody > tr:nth-of-type(odd){background-color:#182f52;}
.btn-remove{background-color:transparent;border:none;font-size:20px;}
.chkotPrice{font-family:'oswaldbold';font-size:2.5em;color:#2ecc71;padding:20px 0;text-align:center;}
#exTab3 .tab-pane .panel-body{border: 2px solid #2ecc71;}
#exTab3 .nav-pills > li > a {border-radius: 4px 4px 0 0;padding: 2px;color: #fff;background-color: transparent;}
a.tooltips{position:relative;display:inline;}
a.tooltips span{position:absolute;width:140px;color:#FFFFFF;background:#000000;top:-28px;height:30px;line-height:30px;text-align:center;visibility:hidden;border-radius:6px;font-size:15px;}
a.tooltips span:after{content:'';position:absolute;top:100%;left:50%;margin-left:-8px;width:0;height:0;border-top:8px solid #000000;border-right:8px solid transparent;border-left:8px solid transparent;}
a:hover.tooltips span{visibility:visible;opacity:0.8;bottom:42px;left:50%;margin-left:-76px;z-index:999;}
.tab-img{width:100%;max-width:100px !important;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {color: #fff;background-color: transparent !important;border-top: 2px solid #2ecc71;border-left: 2px solid #2ecc71;border-right: 2px solid #2ecc71;border-bottom: 2px solid #13233c;margin-bottom: -2px;}

.input-group-addon{width:30%;border:none;padding:0px;background:none;border-right:none;}
.cntnuShpBtn{color:#000;font-family:'latoregular', sans-serif;font-size:1em;border-radius:4px;background:rgb(46,204,113);background:-moz-linear-gradient(top, rgba(46,204,113,1) 0%, rgba(46,204,113,1) 50%, rgba(40,175,78,1) 52%, rgba(40,175,78,1) 100%);background:-webkit-linear-gradient(top, rgba(46,204,113,1) 0%,rgba(46,204,113,1) 50%,rgba(40,175,78,1) 52%,rgba(40,175,78,1) 100%);background:linear-gradient(to bottom, rgba(46,204,113,1) 0%,rgba(46,204,113,1) 50%,rgba(40,175,78,1) 52%,rgba(40,175,78,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2ecc71', endColorstr='#28af4e',GradientType=0);text-align:center;padding:7px 7px 2px;font-family:'oswald_regularregular';color:#fff;font-size:18px;border:none;}
select.form-control option{color:#fff !important;background:#000;}
.tipBox1{width:353px;}
.tipBox2{width:390px;}
.tipBox3{width:166px;}
.tipBox4{width:230px}
.tip-Directory{background:url(../images/251.jpg) no-repeat;background-size:cover;}
.sticky{position:fixed;width:100%;left:0;top:0px;z-index:100;border-top:0;transition:all .5s linear;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;}
.sticky .navigation{border-bottom:1px solid #0ccbe9;background:rgba(0,0,0,0.9);}
.sticky .navbar-default{border:none;padding:5px 0;}
.sticky .navbar-brand{display:block;}
.sticky .navbar-brand img{max-width:190px;}
.navbar-brand{display:none;}
.s-cart{display:none;}
.sticky .s-cart{display:block;position:relative;top:10px;width:130px;left:20px;}
.sticky .btn-cart{padding:10px 30px;}
.sticky .badge{position:absolute;top:0;right:-3px;background:#fff;color:#000;padding:5px 8px;}
.navbar-default{background-color:transparent;border-color:transparent;}
.navbar-right{float:none !important;}
.navbar{position:relative;min-height:50px;margin-bottom:0;border:1px solid transparent;}
.sticky .navbar-nav > li:after{top:7px;}
.sticky .navbar-nav > li > a{padding:10px 20px;}
.sticky .navbar-brand{padding:12px 15px;}
.st-Team-name{white-space:nowrap;width:140px;overflow:hidden;text-overflow:ellipsis;}
.draw{background-color:#F60;padding:2px 0;color:#000;font-weight:bold;margin-bottom:5px;}
.prize-txt{font-family:'oswald_regularregular';color:#fff;font-size:1.5em;padding-top:10px;}
.prize-txt span{color:#2ecc71;}
.tpstrldrbdTitle{color:#2ecc71;}
@media all and (min-width:1925px) and (max-width:2880px){}
@media all and (min-width:1441px) and (max-width:1600px){.banner{margin:50px auto;width:95%;position:relative;}
.tip-Directory{background-position-x:-50px;}
}
@media all and (min-width:1025px) and (max-width:1440px){.tip-Directory{background-position-x:-150px;}
}
@media screen and (max-width:1024px){.banner{width:100%;}
.menu{padding-left:0;}
.navbar-nav > li > a{padding:20px 33px;}
.tipSterbox{width:50%;margin-bottom:30px;}
.tipster-profile-area{height:auto;}
.cart-top{padding:46px 0;text-align:center;}
.kickTime{padding-top:2rem;}
ul.pF{text-align:center;padding:30px 30px 197px;}
.nxt-banner{width:100%;}
}
@media all and (min-width:768px) and (max-width:980px){.banner{width:100%;}
.menu{padding-left:0;}
.navbar-nav > li > a{padding:20px 11px;font-weight:bold;color:#fff;}
.date-time-area{height:40px;font-size:17px;top:30px;}
.tipSterbox{float:left;width:50%;margin-bottom:30px;height:auto;}
ul.tableLeag li{float:none;width:100%;text-align:center;}
.match-area{margin-top:20px;}
ul.mAtch-area-2 li{padding:10px 10px;}
.tipster-profile-area{height:auto;}
.cart-top{padding:46px 0;text-align:center;}
.kickTime{padding-top:2rem;}
ul.pF{text-align:center;padding:30px 30px 232px;}
.heading span{font-size:30px;}
.heading{font-size:2.5em;}
.sTahead{font-size:1.3em;}
ul.bottom-link li:after{right:-15px;}
ul.bottom-link li{margin-right:20px;}
.logo{width:100%;}
ul.headTipstaer li:first-child{width:25%;}
ul.headTipstaer li:nth-child(2){width:25%;}
ul.headTipstaer li:nth-child(3){width:25%;}
ul.headTipstaer li:last-child{width:25%;}
.nxt-banner{width:100%;}
.tpstrldrbdTable > tbody > tr > td{font-size:10px;}
}
@media all and (max-width:767px){.menu-bar:before{display:none;}
.menu-bar:after{display:none;}
.line{width:100%;}
ul.mAtch-area-2 li{float:none;border-right:none;padding:10px 10px;color:#2ecc71;border-bottom:1px solid #1a514a;}
.banner{height:auto;margin:50px auto;width:100%;position:relative;}
.heading{font-size:2.5em;}
.tipster-profile-area{border-right:none;height:auto;}
.tipSterbox{float:none;margin-bottom:30px;width:100%;}
ul.tableLeag li{float:none;width:100%;text-align:center;}
ul.tableLeag li:last-child{width:100%;}
.count-box{top:0;margin-bottom:30px;}
.heading span{line-height:40px;font-size:20px;}
ul.pF li{float:none;}
ul.pF li:first-child{margin-right:0;}
.gap{width:100%;height:0px;}
.kickTime{padding-top:2rem;}
.cart-top{padding:30px 0;text-align:center;}
.sTahead{margin-top:0;font-size:1.2em;}
.menu-area{position:relative;}
.menu{padding-left:0;}
.navbar-nav > li > a{padding:15px 25px;font-weight:bold;color:#fff;}
ul.mAtch{width:310px;}
ul.mAtch li{margin:0;}
.cart-box{float:none;margin-top:60px;}
ul.bottom-link li:after{right:-12px;}
ul.bottom-link li{margin-right:10px;}
.navbar-nav > li:after{display:none;}
ul.headTipstaer li:first-child{width:100%;}
ul.headTipstaer li:nth-child(2){display:none;}
ul.headTipstaer li:nth-child(3){display:none;}
ul.headTipstaer li:last-child{display:none;}
.match-area{margin-top:20px;}
.add-img{width:100%;}
#chat{right:0;bottom:70px;}
.chatbox{width:100%;right:0;}
.nxt-banner{width:100%;}
.filter-head{height:auto;overflow:hidden;}
.tableHead1{font-size:1.5em;}
.dropBox{float:none;}
.cart{margin:55px 0 0;}
.tipDec1title{font-size:1.2em;}
.tipDec1title:after{bottom:-23px;}
.wkPanel{background-color:#000000;}
.filter-head1{padding:10px 0;height:auto;overflow:hidden;}
.fltrBox{float:none;}
ul.tdaysFxtr{margin-top:50px;}
ul.tdaysFxtr li{margin-right:0;margin-bottom:30px;}
.height-auto{height:auto;}
.scroll-txt{margin-left:0;}
.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:#16202e;background-image:none;border:1px solid transparent;border-radius:4px;}
.sticky .s-cart{display:none;}
ul.pF{text-align:center;padding:30px 30px 0;}
.st-Team-name{white-space:nowrap;width:100px;overflow:hidden;text-overflow:ellipsis;}
.date-time-area:before{display:none;}
.date-time-area:after{display:none;}
.hm_ht_ttl {
    font-size: 0.8em !important;
    max-width: 90% !important;
}
.hm_ht_grn:before,.hm_ht_ttl:before,.hm_ht_ttl:after{display:none;}
.hm_ht_grn{width:95% !important;}
}
/*-------------Seo CSS--------------*/
.seo_content_box{background: #2ecc71 url("../images/batthern.png");padding: 25px 0;box-shadow: inset 0px 11px 8px -10px #000, inset 0px -11px 8px -10px #000;}
.hm_ht_ttl{background: #13233c;padding:10px;position:relative;font-family:'oswald_regularregular'; color:#13233c; font-size:1em; max-width:70%;}
.hm_ht_ttl:before{content:''; position:absolute; top:0; right:-21px; width:15px; height:64px;background: #13233c;}
.hm_ht_ttl:after{content:''; position:absolute; top:0; right:-29px; width:5px; height:64px;background: #13233c;}
.hm_ht_txt{padding:15px; background-color:rgba(0,0,0,0.5);color:#ccc;}
.hm_ht_txt a{color:#F90;}
.hm_ht_in{position:relative; padding:10px;}
.hm_ht_grn{position:absolute; top:0; left:0; width:90%; height:100%;background: #2ecc71;}
.hm_ht_grn:before{content:''; position:absolute; top:0; right:-50px; width: 0; height: 0; border-bottom: 44px solid #2ecc71; border-right: 50px solid transparent;}
.inTtl{z-index: 1;position: relative;font-size: 1.5em;}
.contentBox{margin-bottom:30px;}
.hm_ht_txt ul{padding-left:20px;}
.hm_ht_txt ul li{color:#ccc; margin-bottom:10px; list-style-type:disc;}